---
title: Cancel a loan
slug: apis/lending/cancel-a-loan
description: Cancel a pending or unfunded loan by using its ID using PUT /Loan/{{loanId}}/Cancel
icon: {"apiMethod":"PUT"}
docTags: 
createdAt: 2024-08-14T11:31:59.251Z
---

## PUT /Loan/&#x7B;&#x7B;loanId}}/Cancel

Use this call to cancel a loan by using its ID.

If you want to cancel a loan the amount funded has to be zero, **amountfunded** = 0. If any of the rails have funded, it can no longer be canceled via API until all rails have been returned.

Once you cancel a loan, it goes into a terminal state of canceled and it can no longer be changed.

:::hint{type="warning"}
**IMPORTANT**
Once a loan is canceled, it stays forever canceled and cannot be changed. Loans that were canceled, can continue to write status updates, but they won’t change the loan.
:::

Confirmation of the cancellation is received when you receive a [LoanStatusUpdated](docId\:jXGfRbtNHOshrZJYHYKTo)   webhook, with the status 100 (canceled).

:::hint{type="info"}
**Request URL**
https\:// ... /Loan/&#x7B;&#x7B;loanId}}/Cancel
:::

**A body should not be submitted with this API call.**

## Loan statuses in which the Cancel API can be called successfully

| Loan Status              | Condition needed in order to call Cancel API                                                  |
| ------------------------ | --------------------------------------------------------------------------------------------- |
| Received                 |                                                                                               |
| DocsComplete             |                                                                                               |
| ComplianceFailed         |                                                                                               |
| Approved                 |                                                                                               |
| AwaitingFunding          |                                                                                               |
| InFunding                | amountfunded = 0 AND The only rail requested is ACH/ACHSD. (This will cancel the ACH request) |
| NotFullyFunded           | amountfunded = 0                                                                              |
| Returned                 |                                                                                               |
| Funded                   | Should not call the API; contact MPL Ops                                                      |
| ReadyToSell              | Should not call the API; contact MPL Ops                                                      |
| Sold (Not shown in Arix) | Should not call the API; contact MPL Ops                                                      |

